﻿html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.clearfix {
  display: inline-block;
}

/* start commented backslash hack \*/
* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

body {
  background: #C0C0C0;
  font-family: Verdana, Arial, sans-serif;
}

.ui-dialog-titlebar-close {
    visibility: hidden;
}

.wrapper:focus,
input:focus,
select:focus,
button:focus,
li:focus,
h1:focus,
h2:focus,
h3:focus,
h4:focus,
a.leftcell_link:focus {
  outline-color:#152359;
  outline-style:solid;
  outline-width:thin;
  background:#eeeeff;
}
* html {
  font-size: 75%;
}

html {
  font-size: 12px;
  line-height: 1.41667em;
}

/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}

/**
 * Remove default margin.
 */
body {
  margin: 0;
}
.home-panel-top {
    background-image: url(/srp2/images/front-top.png);
    background-repeat: no-repeat;
    height: 13px;
    width: 100%;
    background-size: 100% 100%;
}

.home-panel-content {
    background-image: url(/srp2/images/front-back.png);
    background-repeat: repeat-y;
    width: 100%;
    /*overflow: auto;*/
    background-size: 100% 100%;
    font-size: 11.2px;
}

.home-panel-bottom {
    background-image: url(/srp2/images/front-bottom.png);
    background-repeat: no-repeat;
    height: 106px;
    width: 100%;
    margin-top: -65px;
    background-size: 100% 100%;
}

.simple-panel-top {
    background-image: url(/srp2/images/front-top-single.png);
    background-repeat: no-repeat;
    height: 13px;
    width: 100%;
    background-size: 100% 100%;
}

.simple-panel-content {
    background-image: url(/srp2/images/front-back-single.png);
    background-repeat: repeat-y;
    width: 100%;
    overflow: auto;
    background-size: 100% 100%;
    font-size: 11.2px;
}

.simple-panel-bottom {
    background-image: url(/srp2/images/simple-bottom-single.png);
    background-repeat: no-repeat;
    height: 13px;
    width: 100%;
    background-size: 100% 100%;
}

body {
    background: #C0C0C0;
    font-family: Verdana, Arial, sans-serif;
    margin-top: 20px;
}

.title__home {
    color: #152359;
    font-size: 16px;
    margin: 0 0 10px;
    padding: 5px 0;
    font-weight: bold;
}

.title__login {
    background: #152359;
    color: white;
    font-size: 21.952px;
    margin: 0 0 5px;
    padding: 3px;
    text-align: center;
    font-family: Verdana, Arial, sans-serif;
    font-weight: bold;
}

.navbar {
    background-color: #A8D1EF;
}

.nav-link {
    color: #152359;
    font-weight: bold;
    font-family: Verdana, Arial, sans-serif;
    font-size: 10px;
}

@media (min-width: 768px)
.navbar-expand-lg .navbar-nav nav-item {
    padding-right: .5rem;
    padding-left: .5rem;
}

.navbar-nav .nav-item.active .nav-link,
.navbar-nav .nav-item:hover .nav-link {
	text-decoration: underline;
}

.navbar-light .navbar-nav .nav-link,
.navbar-light .navbar-nav .nav-link:active,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover .nav-link {
    color: #152359;
}

.navbar-light .navbar-nav .nav-link {
    color: #152359;
}

#g0140_home {
    min-width: fit-content;
}
#g00home_home {
    padding: 0 0 0 15px;
}
main {
    background-color: white;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    /* padding-bottom: 10px; */
}

.footer {
    background-color: white;
    margin: 0 auto;
	width: auto;
}

.footer-small {
    padding-bottom: .1px;
    font-size: 9.3px;
}

.dropshadow {
    -webkit-filter: drop-shadow(2px 2px 2px gray); /* Safari 6.0 - 9.0 */
    filter: drop-shadow(2px 2px 2px gray);
}

.title__page {
    color: #9c3627;
    font-size: 17.92px;
    padding: 5px;
    font-weight: bold;
}

.RequiredIndicatorText {
    line-height: 1;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 150%;
    font-weight: bolder;
    color: #ff0000;
}

html {
    font-size: 12px;
    line-height: 1.41667em;
}

.buttonbar {
    background-color: #a5ceee;
    padding: 5px;
    max-width: 100%;
}

.list-with-dash {
    list-style-type: none;
    /*use padding to move list item from left to right*/
    padding-left: 1em;
}

.list-with-dash li:before {
    content: "–";
    position: absolute;
    /*change margin to move dash around*/
    margin-left: -1em;
}

/* Skip navigation */
.skipnav {
  text-align: left;
}

.skipnav a {
  position: absolute;
  left: -10000px;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.skipnav a:focus, .skipnav a:active {
  position: static;
  left: auto;
  width: auto;
  height: auto;
  overflow: visible;
  text-decoration: underline;
  padding: 3px 5px 5px;
  border: 1px solid #FFFFFF;
  background-color: #152359;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 100%;
  margin-left: auto;
}

.wrapper {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  width: auto;
}

.wrapper:after {
  content: " ";
  display: block;
  clear: both;
}

/* override styles.css */
ul {
    margin: 0 0;
}

p { /* override with bootstrap default */
    margin-top: 0; 
    margin-bottom: 1rem;
}
label {
    display: inline-block;
	color: #152359;
    font-weight: bold;
    /*margin-bottom: .5rem;*/
}
label.label-prompt {
    color: #152359;
    font-weight: bold;
    font-size: 11.2px;
    line-height: normal;
    margin-bottom: 0;
}
.required-asterisk:before {
    content: "*";
    font-size: 14px;
    line-height: 1;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 150%;
    font-weight: bolder;
    color: #ff0000;
}

.block__comment {
    margin:0;
}
.block__comment-alert-secondary {
  
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
	/* margin-left:-15px;*/
    color: #383d41;
    background-color: #e2e3e5;
    border-color: #d6d8db;
	width:100%;
}	

.block__comment-alert-danger {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
	margin-left:-15px;
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
	width:100%;
}	
/* guest report page inserts a div class=row that throws everything off */
.row {
    margin-right: 0px;
    margin-left: 0px;
}
fieldset {
    min-width: 0;
    padding: 0;
    margin: 0;
    border:0;
}
.form-check-inline {
    align-items: unset;
    margin-right: 0;
}
.form-check {
    padding-left: 1.25rem;
}

[hidden] {
    display: none!important;
}

@media screen and (max-width: 768px) {
    .srp-card {
        position: relative;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        min-width: 0;
        word-wrap: break-word;
        background-color: #fff;
        background-clip: border-box;
        border: 1px solid rgba(0,0,0,.125);
        border-radius: .25rem;
        padding-left: 0px;
        padding-right: 0px;
    }
    .srp-card-header {
        padding: .75rem 1.25rem;
        margin-bottom: 0;
        background-color: rgba(0,0,0,.03);
        border-bottom: 1px solid rgba(0,0,0,.125);
    }
    .srp-card-body {
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        padding: 1.25rem;
    }
                            
    .header-spacing { display:none;}
    .login-panel-1 { height:auto; }
    .login-panel-2 { height:auto; }
    .guest-panel-1 { height:auto; }
    .guest-panel-2 { height:auto; }
    .create-account-panel-1 { height:auto; }
    .create-account-panel-2 { height:auto; }
    .adjust-padding {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media screen and (min-width:768px) and (max-width:992px) {
    .login-panel-1 { height:230px; }
    .login-panel-2 { height:200px; }
    .guest-panel-1 { height:230px; }
    .guest-panel-2 { height:200px; }
    .create-account-panel-1 { height:230px; }
    .create-account-panel-2 { height:200px; }

    #g0030_home { padding-left:5px;}
    .ml-16 { margin-left: -16px; }
    .ml-14 { margin-left: -14px; }
    .card-body { padding: 0px; }
}

@media screen and (min-width:992px) {
    .login-panel-1 { min-height:260px; }
    .login-panel-2 { height:230px; }
    .guest-panel-1 { height:260px; }
    .guest-panel-2 { height:230px; }
    .create-account-panel-1 { height:260px; }
    .create-account-panel-2 { height:230px; }

    #g0030_home { padding-left:5px;}
    .ml-16 { margin-left: -16px; }
    .ml-14 { margin-left: -14px; }
    .card-body { padding: 0px; }
}

.no-padding {
    padding-left:0px;padding-right:0px;margin-right:0px;margin-left:0px;
}
.begin-here-font {
    font-size:11.2px;
    line-height:normal;
    font-family: Verdana, Arial, sans-serif;
}

/* used to fix/adjust myreports page in responsive mode */
.page__sidenav {
    width: 970px; /* used to be 1000px */
   margin-left:-10px; 
   margin-top:-10px
}
.page__sidenav-main {
    float: left;
    padding: 10px 15px;
    width: 740px;
}

/* shift exit/submit/next button bar beyond the sidenav */
#report #PromptGroupNavigate {
	margin-left: 215px;
}

/* disable inline style change */
#DetermineSenderCategory #PromptGuestMessage {
	padding-bottom: 0!important;
}

#DetermineSenderCategory .col2 {
    float: left;
    width: auto;
    padding-right: 10px;
}

#DetermineSenderCategory .RadioIndent {
    margin-left: 4% !important;
}

#DetermineSenderCategory .mb-3, .my-3 {
    margin-bottom: 0.5rem!important;
}

#DetermineSenderCategory .col2.col-md-6 {
	margin-bottom: 0.5rem!important;
	/* margin-top: 1rem!important;*/
}

.YouHaveSelected  {
    display: block;
    float: left;
    width: 100%;
	margin-top: 15px;
}
#DetermineSenderCategory div[data-type=radio-group] .col-md-6 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
	padding-left:0px;
}

/* shift select labels to the left */
#DetermineSenderCategory div[data-type=select] .col2.col-md-6 {
	margin-left:-5px;
}

#PromptTobaccoCCChoice-div ul {
	width: fit-content !important;
	padding-left:10px;
    list-style-type: none;
    /*use padding to move list item from left to right*/
    padding-left: 1em;
}

#PromptTobaccoCCChoice-div li:before {
    content: "–";
    position: absolute;
    /*change margin to move dash around*/
    margin-left: -1em;
}

@media screen and (max-width: 768px) {
	#DetermineSenderCategory div[data-type=select] .col2.col-md-6 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		position: relative;
		width: 100%;
	}
}

#PromptRFRLead-div table {
	width: auto;
    margin-left:30px; 
}

/* get rid of extra space */
#PromptRFRLead {
	padding-bottom:0px !important;
}

#PromptMobile-div .RadioIndent {
    margin-left: 9% !important;
}

#PromptMobile-div .mb-3, .my-3 {
    margin-bottom: 0.5rem!important;
}

/* only show desktop vs mobile prompt on small screens */
@media screen and (min-width:768px) {
	#PromptMobile-div {
		display:none;
	}
}

#PromptMobile-div[data-hide=true] {
    display:none;
}

#PromptRFRLead-div {
    float: left;
    margin: 5px 0;
    width: 100%;
}

.tooltip {
  display: inline; 
  opacity: 1;
  position: unset;
}

#PromptForgotPasswordButton {
	display: flex;
	line-height: 1;
	margin-bottom: 10px;
}

#browserCloseModal .modal {
	display: block;
}

/* IE10+ CSS styles go here */
@media all and (min-width:1024px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #login {
        width: 950px;
    }
    #IE11-div {
        display:block !important;
    }
	#guestReportsPlugin {
        width: 950px;
    }
}
@media all and (min-width:920px) and (max-width:1023px)and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #login {
        width: 910px;
    }
    #IE11-div {
        display:block !important;
    }
	#guestReportsPlugin {
        width: 910px;
    }
}

@media all and (min-width:860px) and (max-width:920px)and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #login {
        width: 820px;
    }
    #IE11-div {
        display:block !important;
    }
	#guestReportsPlugin {
        width: 820px;
    }
}

@media all and (min-width:786px) and (max-width:859px)and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #login {
        width: 780px;
    }
    #IE11-div {
        display:block !important;
    }
	#guestReportsPlugin {
        width: 780px;
    }
}

@media all and (min-width:520px) and (max-width:785px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #login {
        width: 500px;
    }
    #IE11-div {
        display:block !important;
    }
	#guestReportsPlugin {
        width: 500px;
    }
	.srp-card {
		width: 500px;
	}
	.srp-card-header {
		width: 500px;
	}
	.srp-card-body {
		width: 500px;
	}
	#g0060_home { display: none; }
	#g0110_home { display: none; }
}

@media all and (min-width:490px) and (max-width:785px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #login {
        width: 460px;
    }
    #IE11-div {
        display:block !important;
    }
	#guestReportsPlugin {
        width: 460px;
    }
	.srp-card {
		width: 460px;
	}
	.srp-card-header {
		width: 460px;
	}
	.srp-card-body {
		width: 460px;
	}
	#g0060_home { display: none; }
	#g0110_home { display: none; }
}

@media all and (max-width:489px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #login {
        width: 340px;
    }
    #IE11-div {
        display:block !important;
    }
	#guestReportsPlugin {
        width: 340px;
    }
	.srp-card {
		width: 340px;
	}
	.srp-card-header {
		width: 340px;
	}
	.srp-card-body {
		width: 340px;
	}
	#g0060_home { display: none; }
	#g0110_home { display: none; }
}


.navigation__welcome {
    float: left;
    width: 25%;
    font-style: italic;
    margin-left: 10px;
    margin-top: 0px;
    text-align: left;
    font-size: 12px;
}

/* fix radio button/label wrap on report page */
#reportPlugin div[data-type=radio-group] .form-row {
	flex-wrap: nowrap;
}

/* menu items are in all caps*/
#ctl00_m_ctrlGroupPromptNavRegion1 {
	text-transform:uppercase;
}

/* guest report page */
#PromptYouHaveSelected tr > td:nth-child(2) {
	word-wrap:break-word;
}

/* mobile report - intro page */
#Introduction1_Comment tr > td:nth-child(2) {
	word-wrap:break-word;
}

/* prevent required asterisk from wrapping needlessly */
.RequiredIndicatorParentDiv.row {
	display:block;
	margin-bottom:.5em;
}

@media screen and (max-width:768px) {
    #feedBackDialog .modal {
        display: block;
        width: 340px;
        height: 550px;
    }
}    
  
a.tooltip[title]:hover:after {
   background: none!important;
   border: 0px none!important;
}

.popover {
    background-color: #e0f1ff;
    font-size: 12px;
    border: 1px solid #0050b1;
}

.popover-content {
    background-color: white;
}

table#OMBNumberTextPrompt {
    background-color: #E1DEC9;
}